/*ベースcss*/
.bodyWrap{
    min-height:inherit;
}
.top_page h1{
    font-size: 14px;
    margin: 0;
}
.top_page .information, .top_page h3, .top_page h2, .top_page h3 span, .top_page h2 span{
    font-family: 'Century Gothic','Questrial','YuGothic','メイリオ';
    font-weight: normal;
    background: none;
    color: #000;
  }
.top_page .information{
    font-size: 22px;
    line-height: 1.1;
    margin-top: 20px;
    display: inline;
}
  .card-img-top{
    width: 140px;
    height: 140px;
    float: left;
    margin-right: 12px;
  }
  .card{
    border:1px solid #000;
    border-radius: 4px;
    padding: 12px;
    display: block;
    overflow: hidden;
    cursor: pointer;
  }
  .card:hover,.card:focus,.card:active{
    border:1px solid #9cfff3 ;
  }
  .card p{
    margin-top:12px;
  }
  .bg_school_wrap{
    background: #daf7de;
  }
  .bg_guide_wrap{
    background:#ece6ef;
  }
  .bg_guide,.bg_school{
    margin: 0px auto;
    width: 1025px;
    padding: 50px 0;

  }
  .top_page h2{
        margin-right: 0;
    font-size: 30px;
    padding-left: 0;
    letter-spacing: 2px;
    margin-bottom: 0;
    line-height: inherit;
    height: inherit;
  }
  .top_page h2 span{
    margin-right: 0;
  }
  .top_page h3{
    font-size: 22px;
    border-bottom: none;
    margin-bottom: 0;
    display: inline;
  }
  .top_page h3:after{
    content: none;
  }
  .top_sub_ttl{
    padding-left: 20px;margin-left: 20px;font-size: 19px;vertical-align: baseline;border-left: 1px solid #000;
  }


/*information*/
.new_arrival{
position:relative;
}
.top_icn_new{
    margin: 12px;
    top:0;
    left:0;
    width:48px;
    height:48px;
    font-size: 11px;
    position: absolute;
    content: " ";
    background-image:url(/common/images/icon_new.png);
    z-index:100;
}

/*カレッジ紹介*/
a.nav-link {color:#fff;}

  .nav-link span{
    font-size: 40px;
    display: block;
    height: 40px;
  }
 .nav-link .icon-fonts_star{
    font-size:32px;
    padding-top: 5px;
}
.nav-link .icon-fonts_pen{
font-size:33px;
/*height:35px;*/
}
  .nav-tabs.nav-justified>li>a{
    border-radius: 0;
    padding: 0;
    height: 80px;
    padding-top: 5px;
    display: block;
margin-right:2px;
border-bottom:none;
  }
  .nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:focus.nav-tabs.nav-justified>.active>a:hover{
    height: 83px;
    border-bottom: none;
}
.nav-tabs.nav-justified>li{
    vertical-align: top;
}
.nav>li>a:focus, .nav>li>a:hover{
background-color:inherit;
}
#pick{border-color:#ff7474;}
.tab-pick{
background-color:#ff7474;
}
.nav-tabs.nav-justified .tab-pick:hover,.nav-tabs.nav-justified .tab-pick:focus,.nav-tabs.nav-justified>.active>.tab-pick,.nav-tabs.nav-justified>.active>.tab-pick:focus,.nav-tabs.nav-justified>.active>.tab-pick:hover{
    background-color: #fff;
    color: #ff7474;
    border-color: #ff7474;
}

#check{border-color:#9adc00;}
.tab-check{
background-color:#9adc00;
}
.nav-tabs.nav-justified .tab-check:hover,.nav-tabs.nav-justified .tab-check:focus,.nav-tabs.nav-justified>.active>.tab-check,.nav-tabs.nav-justified>.active>.tab-check:focus,.nav-tabs.nav-justified>.active>.tab-check:hover{
background-color:#fff;
color:#9adc00;
    border-color: #9adc00;
}
.nav-tabs.nav-justified a:hover{border-bottom-style:solid;border-bottom-width:1px; }
#pa{border-color:#ffa840;}
.tab-pa{
background-color:#ffa840;
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
    border-bottom: none;
}
.nav-tabs.nav-justified .tab-pa:hover,.nav-tabs.nav-justified .tab-pa:focus,.nav-tabs.nav-justified>.active>.tab-pa,.nav-tabs.nav-justified>.active>.tab-pa:focus,.nav-tabs.nav-justified>.active>.tab-pa:hover{
background-color:#fff;
color:#ffa840;
    border-color: #ffa840;
}
#creative{border-color:#cab7a2;}
.tab-creative{
background-color:#cab7a2;
}
.nav-tabs.nav-justified .tab-creative:hover,.nav-tabs.nav-justified .tab-creative:focus,.nav-tabs.nav-justified>.active>.tab-creative,.nav-tabs.nav-justified>.active>.tab-creative:focus,.nav-tabs.nav-justified>.active>.tab-creative:hover{
background-color:#fff;
color:#cab7a2;
    border-color: #cab7a2;
}
#beauty{border-color:#eb5b87;}
.tab-beauty{
background-color:#eb5b87;
}
.nav-tabs.nav-justified .tab-beauty:hover,.nav-tabs.nav-justified .tab-beauty:focus,.nav-tabs.nav-justified>.active>.tab-beauty,.nav-tabs.nav-justified>.active>.tab-beauty:focus,.nav-tabs.nav-justified>.active>.tab-beauty:hover{
background-color:#fff;
color:#eb5b87;
    border-color: #eb5b87;
}
#sports{border-color:#62c5ff;}
.tab-sports{
background-color:#62c5ff;
}
.nav-tabs.nav-justified .tab-sports:hover,.nav-tabs.nav-justified .tab-sports:focus,.nav-tabs.nav-justified>.active>.tab-sports,.nav-tabs.nav-justified>.active>.tab-sports:focus,.nav-tabs.nav-justified>.active>.tab-sports:hover{
background-color:#fff;
color:#62c5ff;
    border-color: #62c5ff;
}
#business{border-color:#ffc3ea;}
.tab-business{
background-color:#ffc3ea;
}
.nav-tabs.nav-justified .tab-business:hover,.nav-tabs.nav-justified .tab-business:focus,.nav-tabs.nav-justified>.active>.tab-business,.nav-tabs.nav-justified>.active>.tab-business:focus,.nav-tabs.nav-justified>.active>.tab-business:hover{
background-color:#fff;
color:#ffc3ea;
    border-color: #ffc3ea;
}
#night{border-color:#ae90e4;}
.tab-night{
background-color:#ae90e4;
}
.nav-tabs.nav-justified .tab-night:hover,.nav-tabs.nav-justified .tab-night:focus,.nav-tabs.nav-justified>.active>.tab-night,.nav-tabs.nav-justified>.active>.tab-night:focus,.nav-tabs.nav-justified>.active>.tab-night:hover{
background-color:#fff;
color:#ae90e4;
    border-color: #ae90e4;
}
#event{border-color:#0fdbc8;}
.tab-event{
background-color:#0fdbc8;
}
.nav-tabs.nav-justified .tab-event:hover,.nav-tabs.nav-justified .tab-event:focus,.nav-tabs.nav-justified>.active>.tab-event,.nav-tabs.nav-justified>.active>.tab-event:focus,.nav-tabs.nav-justified>.active>.tab-event:hover{
background-color:#fff;
color:#0fdbc8;
    border-color: #0fdbc8;
}
.tab-content{
margin-top:-1px;
}
.tab-content>.tab-pane {
    border-width: 1px;
    border-style: solid;
    padding: 18px;
    margin-bottom:70px;
}
.tab-pane .col-xs-3{
	position: relative;
	overflow: hidden;
}
.tab-pane .col-xs-3 a{
	display:block;
	overflow: hidden;
}
.tab-pane .col-xs-3 dl {
	position: absolute;
    padding: 15px 10px 10px 10px;
	color:#fff;
    bottom: -170px;
    z-index: 2;
    width: 224px;
    height: 224px; 
    background: rgba(0,0,0,.6);
    -webkit-transition: .3s;
    transition: .3s;
    margin-bottom: 0;
}
.tab-pane .col-xs-3.category_01 dl{background: rgba(255,168,64,.6);}
.tab-pane .col-xs-3.category_02 dl{background: rgba(175,146,117,.6);}
.tab-pane .col-xs-3.category_03 dl{background: rgba(235,91,135,.6);}
.tab-pane .col-xs-3.category_04 dl{background: rgba(44,177,244,.6);}
.tab-pane .col-xs-3.category_05 dl{background: rgba(255,179,232,.6);}
.tab-pane .col-xs-3.category_06 dl{background: rgba(225,136,127,.6);}
.tab-pane .col-xs-3.category_07 dl{background: rgba(88,88,250,.6);}
.tab-pane .col-xs-3.category_99 dl{background: rgba(174,144,228,.6);}
.tab-pane .col-xs-3 dl dt{
    text-align:center;
    font-size: 16px;
}
.tab-pane .col-xs-3 dl dt.hair_fashion{
    text-align:center;
    font-size: 14px;
}
.tab-pane .col-xs-3 dl dd{
    font-size: 18px;
    margin-top: 110px;
}
.tab-pane .col-xs-3:hover dl{
    bottom: 0;
}
.tab-pane .col-xs-3:hover img {
			-webkit-transform: scale(1);
			transform: scale(1);
			-webkit-transition: all .3s ease-in-out;
			transition: all .3s ease-in-out;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.tab-pane  .col-xs-6 dt{padding: 5px 10px;}
.tab-pane  .col-xs-6 dd{
    padding: 15px;
    padding-bottom: 0;
}
#event dl dl{border:none;    margin-bottom: 10px; }
#event dl dl dt{ background:#ff7474;    padding: 0 5px; font-weight:normal;}
#event dl dl dd{padding:0;}

/*校舎紹介*/
.h4{
font-size:14px;
}
.more{
    background-color: #3c3c3c;
    border-color: #3c3c3c;
    color: #fff;
    line-height: 20px;
    height: 20px;
    padding: 0 15px;
    font-size: 13px;
}
.mb_1em{
margin-bottom:1em;
}
.button2{
    position: relative;
    z-index: 2;
    background-color: #fff;
    border: 1px solid #3c3c3c;
    color: #3c3c3c;
    overflow: hidden;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    outline: none;
    line-height: 30px;
    padding: 0 15px;
}.button2:before{
-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
    position: absolute;
    margin-left: -15px;
    z-index: -1;
    display: block;
    content: '';
}
.button2:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
    position: absolute;
    margin-left: -15px;
    z-index: -1;
    display: block;
    content: '';top: -100%;
    width: 100%;
    height: 100%;
}
#school_list .tab {
  margin: 0 0 7px;
}
#school_list .tab li {
    cursor: pointer;
    display: block;
    float: left;
    width: 98px;
    color: #fff;
    text-align: center;
    background: #a4e8ff;
    margin: 5px 5px 0 0;
    padding: 10px 0;
}
#school_list .tab li.active {
    position: relative;
    background: #fff;
    color: #a4e8ff;
}
#school_list .tab li.active:after{
    content: "▼";
    position: absolute;
    display: block;
    bottom: 0px;
    font-size: 10px;
    left: 43px;
}
#school_list .data {
  position: relative;
  padding: 30px 27px 15px;
  background-color: #fff;
  display: none;
}
#school_list .data .left {
  width: 420px;
  float: left;
}
#school_list .data .right {
  width: 514px;
  float: right;
}
#school_list .name {
  line-height: 1;
  font-size: 2.2rem;
  letter-spacing: 3px;
  font-weight: 100;
}
#school_list .buttons a {
  margin-right: 9px;
}
#school_list .news {
  margin: 0 0 12px;
  border-bottom: 1px solid #bfbfbf;
  position: relative;
}
#school_list .news .content {
  display: none;
  padding: 0 0 20px;
}
#school_list .news .button_cube {
  position: absolute;
  top: 15px;
  right: 0;
}
.underline{
    border-bottom: 2px dotted #c4edff;
    font-weight: bold;
}
	.button_cube {
		-webkit-perspective: 300;
		-ms-perspective: 300;
		-o-perspective: 300;
		-moz-perspective: 300px;
		perspective: 300;
		cursor: pointer;
	}
	.cube {
		height: 24px;
		width: 108px;
		position: relative;
		margin:0 auto;
		font-size: 12px;
	}

	.cube div {
		height: 24px;
		width: 108px;
		position: absolute;
		color: #fff;
		text-align: center;
		line-height: 20px;
	}
	.side_bottom {
		background: #000;
		bottom: 12px;
		left: 0px;
		-webkit-transform: rotateX(90deg) translateY(-12px);
		-ms-transform: rotateX(90deg) translateY(-12px);
		-o-transform: rotateX(90deg) translateY(-12px);
		transform: rotateX(90deg) translateY(-12px);

	}
	.side_front {
		background: #000;
		top: 0px;
		left: 0px;
transform: rotateX(0) translateY(-1px);
	}
	.cube {
		position: relative;
		margin:0 auto;
		-webkit-transform-style: preserve-3d;
		-ms-transform-style: preserve-3d;
		-o-transform-style: preserve-3d;
		transform-style: preserve-3d;
		-webkit-transition:all 0.3s;
		-o-transition:all 0.3s;
		transition:all 0.3s;
		transform-origin: 50% 50% -12px;
	}
	.button_cube_close .cube{
		-webkit-transform: rotateX(-90deg);
		-ms-transform: rotateX(-90deg);
		-o-transform: rotateX(-90deg);
		transform: rotateX(-90deg);
	}


/*
公式アカウント
*/
.bg_border{
    width: 715px;
    height: 400px;
    top: 0;
    left: 15px;
    z-index: -1; 
    background-color:#c6c7c7;
    background-size: 20px 20px;
    background-image: linear-gradient(-45deg,#fff 25%, #c6c7c7 25%,#c6c7c7 50%, #fff 50%,#fff 75%, #c6c7c7 75%, #c6c7c7);
}
.bodyWrap .row .sns{
    display: block;
    margin: 0 auto;
    width: 240px;
}
.bodyWrap .sns li a{
    height: 44px;
    display: block;
    width: 44px;
}
/*
入学案内
*/
.bd-green{
    background-size: 90px 90px;
    background-color: #77bdbd;
    background-image: linear-gradient(-45deg,#8dc8c8 25%, #77bdbd 25%,#77bdbd 50%, #8dc8c8 50%,#8dc8c8 75%, #77bdbd 75%, #77bdbd);
    padding: 30px 0;
    width:100%;
    font-size: 17px;
    margin-bottom:5px;
    font-weight:bold;
}
.bd-pink{
    background-size: 90px 90px;
    background-color: #ffb8c4;
    background-image: linear-gradient(-45deg,#ffb8c4 25%, #ffc3cd 25%,#ffc3cd 50%, #ffb8c4 50%,#ffb8c4 75%, #ffc3cd 75%, #ffc3cd);
    padding: 30px 0;
    width: 100%;
    font-size: 17px;
    margin-bottom: 5px;
    height: 84px;
    overflow: hidden;
    font-weight:bold;
}
.bd-green:hover,.bd-pink:hover{
    opacity:0.8;
}
/*
トピックス
*/
.label{
border-radius:0;
}
.top_topics .card{
    border: 1px solid #ccc;
    margin-bottom: 20px;
}
.top_topics .card:hover{
background-color:#eee;
}

/* メインビジュアル */
#wrapper_slider{
	position: relative;
    min-height: 530px;
	margin: 0 auto;
}
#wrapper_carousel{
    display: none;
    position: absolute;
	bottom: 20px;
	padding: 0;
	width: 100%;
	z-index: 20;
}
.slick-slide {
	cursor: default;
}
.slick-slide img {
    display: block;
	width: 100%;
}
.slider-nav .slick-slide {
    width: 230px !important;
	margin: 0 0 0 5px;
	position: relative;
    cursor:pointer;
}
.slider-nav > div.slick-arrow {
	width: 36px;
    height: 85px;
	float: left;
	cursor: pointer;
}
.slider-nav > div.slick-list {
	width: 940px;
	float: left;
	padding: 0 !important;
	margin: 0 5px 0 0; /* ぺージナビ表示の際は0にすること */
	cursor: pointer;
}
/* メインビジュアルを5枚以上にするときは以下をコメントアウト
/*********************************************************/

/*
#wrapper_carousel .slick-track{
        transform: translate(0px, 0px) !important;
}
*/

/*********************************************************/
.slider-for{
    z-index:1;
}
.slider-for img{
  width: auto;
/*  max-height: 414px; */
}
.slick-slide a img:hover{
   opacity: 0.8;
}
.slider-for > div {
  display: none;
 }
.slider-for > div:first-child {
　　display: block;
 }
#slider_link{
   z-index:10;
   background-color: #FFF;
   padding-bottom: 1px;
}
#slider_link li{
   width: 260px;
}

/*20190516 前川追加分*/
.collaborationBg{
 background:#fff3b8;
}

/*20200612 Youtube追加分*/
.youtube-block__heading {
   display: flex;
   align-items: center;
   justify-content: space-between;
}
.youtube-block__heading h2 {
   margin-top: 0;
}
.youtube-block .hp-cl {
  width: 100%;
}

.youtube-block-btn a {
   background: #c4302b;
   color: #fff;
   padding: 10px 16px;
   border-radius: 8px;
   display: inline-flex;
   align-items: center;
   justify-content: center;
}
.youtube-block-btn a:hover {
   opacity: .7;
}
.youtube-block-btn i {
   font-size: 3rem;
   margin-left: 8px;
}

.slider-youtube {
   margin-bottom: 110px;
}
.slider-youtube__item a {
display: block;
padding: 0 10px;
cursor: pointer;
}

.slider-youtube .slick-prev,
.slider-youtube .slick-next
{
    font-size: 20px;
    line-height: 40px;
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slider-youtube .slick-prev:hover,
.slider-youtube .slick-prev:focus,
.slider-youtube .slick-next:hover,
.slider-youtube .slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slider-youtube .slick-prev:hover:before,
.slider-youtube .slick-prev:focus:before,
.slider-youtube .slick-next:hover:before,
.slider-youtube .slick-next:focus:before
{
    opacity: 1;
}
.slider-youtube .slick-prev.slick-disabled:before,
.slider-youtube .slick-next.slick-disabled:before
{
    opacity: .25;
}

.slider-youtube .slick-prev:before,
.slider-youtube .slick-next:before　{
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 10px;
}

.slider-youtube .slick-prev,
.slider-youtube .slick-next {
    top: 106%;
    border: 1px solid #333;
}
.slider-youtube .slick-prev {
    right: 8%;
}
.slider-youtube .slick-next {
    right: 2%;
}
.slider-youtube .slick-prev:before {
    content: '←';
    padding: 0 10px;
    color: #000;
}
.slider-youtube .slick-next:before {
    content: '→';
    padding: 0 10px;
    color: #000;
}

.top_page .lity {
    z-index: 10000;
}

.iframe__wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.iframe__wrap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.top-banner {
  display: flex;
  justify-content: space-between;
  max-width: 1180px;
  width: 100%;
  margin: 20px auto 40px;
}

.top-banner__item {
  width: 48%;
}

.top-banner__item a:hover {
  opacity: 0.8;
}
